Index: gnome.ent
===================================================================
--- gnome.ent	(revision db4d27144b610faf948cf7b156e6e88b10d48fc5)
+++ gnome.ent	(revision de851b77ceb6759d0410be41f5aa3278d6e8ece7)
@@ -1,52 +1,115 @@
-<!-- $LastChangedBy$ $Date$ -->
+<!ENTITY gnome-minor14                "3.14">
 
-<!-- Chapter 30 -->
-<!-- Platform -->
-<!ENTITY polkit-gnome-version         "0.105">
-<!ENTITY gsettings-desktop-schemas-version "3.14.1">
-<!ENTITY yelp-xsl-version             "3.14.0">
+<!-- Part VIII -->
+<!-- GNOME Libraries and Utilities -->
+<!ENTITY accountsservice-version      "0.6.37">
+<!ENTITY gsettings-desktop-schemas-version "3.12.2">
+<!ENTITY libsecret-version            "0.18">
+<!ENTITY totem-pl-parser-version      "3.10.2">
+<!ENTITY tracker-version              "1.0.3">
+<!ENTITY vte-version                  "0.36.3">
+<!ENTITY yelp-xsl-version             "3.12.0">
 <!ENTITY GConf-version                "3.2.6">
-<!ENTITY libsecret-version            "0.18">
-<!ENTITY gcr-version                  "3.14.0">
-<!ENTITY gnome-keyring-version        "3.14.0">
-<!ENTITY gvfs-version                 "1.22.1">
-<!ENTITY gjs-version                  "1.42.0">
-<!ENTITY gnome-desktop-version        "3.14.1">
+<!ENTITY gcr-version                  "3.12.2">
+<!ENTITY geocode-glib-version         "3.12.2">
+<!ENTITY gjs-version                  "1.40.1">
+<!ENTITY gnome-desktop-version        "3.12.2">
+<!ENTITY gnome-menus-version          "3.10.1">
 <!ENTITY gnome-video-effects-version  "0.4.1">
-<!ENTITY gtksourceview-version        "3.14.1">
+<!ENTITY gtkhtml-version              "4.8.4">
+<!ENTITY gtksourceview-version        "3.12.3">
+<!ENTITY libchamplain-version         "0.12.8">
+<!ENTITY libgee08-version             "0.14.0">
 <!ENTITY libgtop-version              "2.30.0">
-<!ENTITY libpeas-version              "1.12.1">
-<!ENTITY libwnck-version              "3.4.9">
-<!ENTITY notification-daemon-version  "0.7.6">
-<!ENTITY totem-pl-parser-version      "3.10.3">
-<!ENTITY vte-version                  "0.38.1">
+<!ENTITY libgweather-version          "3.12.2">
+<!ENTITY libpeas-version              "1.10.1">
+<!ENTITY librest-version              "0.7.91">
+<!ENTITY libwacom-version             "0.10">
+<!ENTITY libwnck-version              "3.4.7">
+<!ENTITY gnome-online-accounts-version "3.12.4">
+<!ENTITY gfbgraph-version             "0.2.2">
+<!ENTITY libgdata-version             "0.15.2">
+<!ENTITY libzapojit-version           "0.0.3">
+<!ENTITY evolution-data-server-version "3.12.5">
+<!ENTITY folks-version                "0.9.8">
+<!ENTITY gnome-online-miners-version  "3.12.0">
 
-<!-- Runtime -->
-<!ENTITY dconf-version                     "0.22.0">
-<!ENTITY adwaita-icon-theme-version        "3.14.0">
+<!-- Telepathy Framework -->
+<!ENTITY telepathy-glib-version       "0.24.1">
+<!ENTITY telepathy-farstream-version  "0.6.2">
+<!ENTITY telepathy-logger-version     "0.8.1">
+<!ENTITY telepathy-mission-control-version "5.16.3">
+<!ENTITY telepathy-gabble-version      "0.18.3">
+<!ENTITY telepathy-haze-version        "0.8.0">
+<!ENTITY telepathy-idle-version        "0.2.0">
+<!ENTITY telepathy-salut-version       "0.8.1">
+
+<!-- GNOME Desktop Components -->
+<!ENTITY caribou-version              "0.4.13">
+<!ENTITY dconf-version                     "0.20.0">
+<!ENTITY gnome-backgrounds-version    "3.12.2">
+<!ENTITY adwaita-icon-theme-version          "3.14.0">
 <!ENTITY gnome-icon-theme-version          "3.12.0">
 <!ENTITY gnome-icon-theme-extras-version   "3.12.0">
 <!ENTITY gnome-icon-theme-symbolic-version "3.12.0">
-<!ENTITY gnome-themes-standard-version     "3.14.0">
-<!ENTITY yelp-version                      "3.14.1">
+<!ENTITY gnome-themes-standard-version     "3.12.0">
+<!ENTITY gvfs-version                 "1.20.3">
+<!ENTITY nautilus-version             "3.12.2">
+<!ENTITY zenity-version               "3.12.1">
+<!ENTITY gnome-bluetooth-version      "3.12.0">
+<!ENTITY gnome-keyring-version        "3.12.2">
+<!ENTITY gnome-settings-daemon-version "3.12.2">
+<!ENTITY gnome-control-center-version "3.12.1">
+<!ENTITY mutter-version               "3.12.2">
+<!ENTITY gnome-shell-version          "3.12.2">
+<!ENTITY gnome-shell-extensions-version "3.12.2">
+<!ENTITY gnome-session-version        "3.12.1">
+<!ENTITY gdm-version                  "3.12.2">
+<!ENTITY gnome-user-docs-version      "3.12.2">
+<!ENTITY yelp-version                 "3.12.0">
 
-<!-- Chapter 31 -->
-<!-- Applications -->
-<!ENTITY baobab-version               "3.14.1">
+<!-- GNOME Applications -->
+<!ENTITY baobab-version               "3.12.1">
 <!ENTITY brasero-version              "3.10.0">
-<!ENTITY cheese-version               "3.14.1">
-<!ENTITY eog-version                  "3.14.1">
-<!ENTITY epiphany-version             "3.14.1">
-<!ENTITY evince-version               "3.14.1">
-<!ENTITY file-roller-version          "3.14.1">
-<!ENTITY gedit-version                "3.14.0">
-<!ENTITY gnome-calculator-version     "3.14.0">
+<!ENTITY cheese-version               "3.12.2">
+<!ENTITY empathy-version              "3.12.5">
+<!ENTITY eog-version                  "3.12.2">
+<!ENTITY epiphany-version             "3.12.1">
+<!ENTITY evince-version               "3.12.2">
+<!ENTITY evolution-version            "3.12.5">
+<!ENTITY file-roller-version          "3.12.2">
+<!ENTITY gedit-version                "3.12.2">
+<!ENTITY gnome-calculator-version     "3.12.3">
+<!ENTITY gnome-clocks-version         "3.12.0">
+<!ENTITY gnome-color-manager-version  "3.12.3">
+<!ENTITY gnome-contacts-version       "3.12.0">
+<!ENTITY gnome-dictionary-version     "3.10.0">
+<!ENTITY gnome-disk-utility-version   "3.12.1">
+<!ENTITY gnome-documents-version      "3.12.1">
+<!ENTITY gnome-font-viewer-version    "3.12.0">
+<!ENTITY gnome-logs-version           "3.12.2">
+<!ENTITY gnome-maps-version           "3.12.2">
+<!ENTITY gnome-music-version          "3.12.2">
 <!ENTITY gnome-nettool-version        "3.8.1">
-<!ENTITY gnome-screenshot-version     "3.14.0">
-<!ENTITY gnome-system-monitor-version "3.14.1">
-<!ENTITY gnome-terminal-version       "3.14.1">
-<!ENTITY gucharmap-version            "3.14.1">
-<!ENTITY nautilus-version             "3.14.0">
+<!ENTITY gnome-photos-version         "3.12.1">
+<!ENTITY gnome-power-manager-version  "3.12.2">
+<!ENTITY gnome-screenshot-version     "3.12.0">
+<!ENTITY gnome-sound-recorder-version "3.12.2">
+<!ENTITY gnome-system-monitor-version "3.12.2">
+<!ENTITY gnome-terminal-version       "3.12.3">
+<!ENTITY gnome-tweak-tool-version     "3.12.0">
+<!ENTITY gnome-user-share-version     "3.10.2">
+<!ENTITY gnome-weather-version        "3.12.1">
+<!ENTITY gucharmap-version            "3.12.1">
+<!ENTITY nautilus-sendto-version      "3.8.1">
 <!ENTITY network-manager-applet-version "0.9.10.0">  <!-- stable lt .90 micro version -->
-<!ENTITY seahorse-version             "3.14.0">
-<!ENTITY totem-version                "3.14.0">
+<!ENTITY polari-version               "3.12.2">
+<!ENTITY seahorse-version             "3.12.2">
+<!ENTITY sound-juicer-version         "3.12.0">
+<!ENTITY sushi-version                "3.12.0">
+<!ENTITY vinagre-version              "3.12.2">
+<!ENTITY vino-version                 "3.12.0">
+<!ENTITY totem-version                "3.12.2">
+
+<!ENTITY polkit-gnome-version         "0.105">
+<!ENTITY notification-daemon-version  "0.7.6">
